Si todavía está usando una de estas versiones de Android, necesita cambiar su teléfono inteligente

Google ha anunciado que a partir del 27 de septiembre, los teléfonos inteligentes Android Gingerbread (Android 2.3.7) o versiones anteriores ya no tendrán acceso a sus servicios.

“Como parte de los esfuerzos para aumentar la seguridad de los usuarios, Google no permitirá que los dispositivos con Android 2.3.7 o inferior se autentiquen”, anuncia Google, en un artículo donde anuncia esta novedad en relación con su sistema operativo móvil. .

Después de esta fecha, los usuarios de estos dispositivos, al intentar acceder a Gmail, Google Maps o YouTube, recibirán automáticamente un mensaje de error. Tampoco será posible acceder a servicios como correo electrónico y calendario.

Para evitar esta limitación, Google aconseja a los usuarios que intenten comprender si la versión de Android de su teléfono inteligente se puede actualizar, al menos a la versión 3.0.

Para aquellos que no puedan actualizar su versión de Android, Google les permitirá autenticarse a través de un navegador, ya que aplicaciones como Gmail son accesibles de esta manera, sin embargo no será posible utilizar algunas aplicaciones en los teléfonos inteligentes.

Una de las principales razones de este cambio tiene que ver con las preocupaciones de seguridad, revela Google, ya que las versiones recientes son incomparablemente más seguras en comparación con las lanzadas hace unos 10 años.

Google está renovando su sistema operativo, y también anunció que Android Jelly Bean, que tiene tres versiones, de la 4.1 a la 4.3, no será compatible con los servicios de Google Play. En otras palabras, los propietarios de esta versión podrán tener aplicaciones compatibles, sin embargo no tendrán actualizaciones ni acceso a nuevas funciones.

Te puede interesar:  Pokémon Unite: Multiplayer para Nintendo Switch ya tiene fecha de lanzamiento

Google aún especifica que solo el 1% de los usuarios de Android todavía tienen versiones anteriores del sistema operativo móvil que ya no son compatibles con las aplicaciones de Google, lo que significa que muy pocos usuarios tendrán consecuencias.

Si tienes una de estas versiones, tu mejor apuesta es comprarte un smartphone más nuevo, ya que el equipo móvil ya es muy asequible, y notarás una gran diferencia en los nuevos modelos, tanto en cuanto a rendimiento como a nivel fotográfico.

Fuente: Google.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Share This